# Thirsty Suitors NS27619.127559
# BID: 9DD9149968A0B8D3

# Values found by referencing DynamicResolution::DetermineResolutionScale function

ALL_FPS:
  # Dynamic resolution targets (max ms, optimal ms, min ms, crit ms)
  # max ms = 0.925 * (1000/FPS)
  # optimal ms = 0.9 * (1000/FPS)
  # min ms = 0.875 * (1000/FPS)
  # crit ms = 0.85 * (1000/FPS)
  -
    type: evaluate_write
    address: [MAIN, 0x4E1BF70, 0x7B0, 0x7F0, 0x20, 0x30]
    address_unsafe: true
    value_type: float
    value: ["0.925 * FRAMETIME_TARGET", "0.9 * FRAMETIME_TARGET", "0.875 * FRAMETIME_TARGET", "0.85 * FRAMETIME_TARGET"]
